<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>PONG</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-language" content="en">
    <meta name="language" content="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script type="text/javascript" src="script.js"></script>
  </head>
  <body>
    <div id="cover1"></div>
    <div id="cover2"></div>
	  <div id="crt"></div>
    <div id="wall-top" class="wall"></div>
    <div id="wall-bottom" class="wall"></div>
    <div id="info">1(player[mouse]) | 2(player[w,y,mouse]) | r(eset) | t(timer) | s(tart[click])</div>
    <div id="timer">0:00</div>
    <div id="pad-left" class="paddle"></div>
    <div id="pad-right" class="paddle"></div>
    <div id="line"></div>
    <div id="ball"></div>
    <div id="points-left" class="points"></div>
    <div id="points-right" class="points"></div>
  </body>
</html>